
#breadcrumbs li:nth-child(2) {
display:none; 
}


@media only screen  
and (min-device-width: 1200px) {  
#children-section {display:none;}   
}  
  
@media only screen  
and (min-device-width: 1200px) {  
#breadcrumbs li {     
      font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;   
font-size: 12px !important;  
}   
} 
  
@media only screen  
and (max-device-width: 1136px) {  
#breadcrumbs li {     
      font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;   
font-size: 16px !important;  
} 
}


/** CSS new **/

div.referencepage .code  
{  
     margin-left: 25px ;  
}  
  
div.referencepage li  
{  
     margin-left: 22px ;  
}  
  
  
div.referencepage p  
{  
        
      margin: 5px 0 0 0;  
     padding-left: 22px ;  
}  
  
div.referencepage h3, div.referencepage h4  
{  
    font-size: 16px;  
    line-height: 1.5;  
    margin: 40px 0px 10px 0;  
} 

/** pre pro42 **/

.wiki-content table {
  width:98%;
}


.appd_smalltable td.confluenceTd
{   
  font-size:10pt;   
}  


.results, #rate-page-admin-link   
{   
  display:none;   
}  

#pagerater.rater
 { margin: -10px 0px 0px 0px; 
   }

.vote.links { margin: 4px 0px 0px 18px; }
  
.vote  
{  
   color: #333;  
   font-weight:bold;  
   font-size:14px;  
   font-family: Arial,sans-serif;  
   margin: 2px 0px;  
   line-height: 1.42857142857143;  
}  


/** Same style for no format as code box **/

.panel, #content .panel {  
  background-color: white;  
  border: 1px solid #BBB;  
  -moz-border-radius: 0px;  
  -webkit-border-radius: 0px;  
  border-radius: 0px;  
  border-style: dashed;  
}  
  

/** line wrap code macro **/ 
  
.codeContent .syntaxhighlighter table td.code .container .line {  
  white-space: pre-wrap!important;  
  
}  



.aui-message {
  overflow: hidden;
}

.aui-message.hint {
  border-width: 2px;
}

  
  
#content   
{ line-height:1.45 !important; }  
  
#splitter-sidebar {  
left: 8px !important;  
}  
  
  
#main.aui-page-panel {  
   margin: 0 auto;
   margin-top: 34px;  
  width:92%;  
  max-width: 1005px; 
  min-width: 820px;    
} 

.appdtocbox {
     border:1px solid #CCC;  
     margin: 2px 12px 24px 24px;  
     background: #F0F0F0;
     min-width:240px;
     max-width:400px;   
  float: right;  
  display:inline-block;  
  padding: 12px;  
    overflow:auto;
} 

.platformPanel {
   color: #333;
   border: 1px solid #c6c6c6;
   overflow: scroll;
   border-radius: 3px;
   padding: 10px 10px 18px 10px;
   margin: 23px 4px 4px -4px;
}

.platformPanel h2 {
margin-top: 2px;
}

.platformPanelBox {
    padding: 4px 10px 6px 10px; 
    border:1px solid #c6c6c6; 
    float:left; 
    block:inline;  
   text-align:center;
    border-radius: 5px;
    margin: 2px 12px 12px 2px;
}


/** CONTENT PAGES **/ 

.page-metadata 
{
  opacity       : 0;
}

.page-metadata:hover 
{
  opacity       : .60;
}

.wiki-content, .wiki-content p, .wiki-content table, .wiki-content tr, .wiki-content td, .wiki-content th, .wiki-content ol, .wiki-content ul, .wiki-content li {
         font-size:14px;
}

.wiki-content ol, .wiki-content ul, .wiki-content li {  
    padding-bottom:2px;
    padding-top:2px;
}  

/** New H's **/

.wiki-content h1     
{     
  
font-size:22px;
 color:#474747; 
border-bottom-style: none;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;  
}   

.wiki-content h2
{
font-size:20px;
 color:#474747; 
border-bottom-style: none;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;  
 
}
 
.wiki-content h3
{
font-size:17px;
color:#666666;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;  
}
 
.wiki-content h4
{
font-size:15px;
color:#333333;
font-weight:bold;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;  
}
 
.wiki-content h5
{
font-size:13px;
font-weight:bold;
color:#333333;
}
 
.wiki-content h6
{
font-size:13px;
font-weight:bold;
color:#333333;
}

.createlink, a.createlink, a.createlink:link, a.createlink:visited, a.createlink:active, a.createlink:hover {  
    color: #248dc1;  
}


/** making these red **/
.unresolved, a.unresolved, a.unresolved:link, a.unresolved:visited, a.unresolved:active, a.unresolved:hover   
{   
    color: red;   
    text-decoration:underline;   
}  
  

/** GLOBAL **/ 

#title-text a {   
      font-family: 'Core Sans Regular', 'Arial', sans-serif  !important; 
 font-size: 26px;
 color:#474747 !important;
 margin-top:6px;
}  


.aui-header {    
   font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;    

}   


#comments-section { 
  display:none; 
} 
 

/**  always hide **/ 

#labels-section, #likes-section, #help-menu-link, #people-directory-link { 
  display:none; 
}

 /** changed 6/3/14; add code to wrap code macro content **/

pre, xmp, plaintext, listing {    
    white-space: pre-wrap !important;    
}   

/** SPACE LANDING PAGES **/

.aui-button-primary.appd-button {
    border-color:#3490bd !important;
    background:#3490bd !important;
    text-shadow: 0px 1px 1px #619cd8 !important;
}


div.appd-paragraph-head p {
    font-size: 16px !important; 
    padding-bottom:15px !important; 
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;
}


div.appd-landingpage-h1 p {
    font-size: 20px !important; 
    padding-bottom:10px !important; 
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;
    color:#248dc1 !important;
}

/** DELETE 4.3 IF NO PROBLEMS 

div.appd_blueblock03 
{ 
    display:inline-block !important; 
    background-color:#248dc1;
    width:285px;
    height:132px; 
    font-size:19pt; 
    margin-top:-2px; 
    box-shadow:1px 1px 2px 2px #C9C9C9;
    -webkit-box-shadow:1px 1px 2px 2px #C9C9C9; 
    -moz-box-shadow:1px 1px 2px 2px #C9C9C9;  
}

div.appd_blueblock03_small 
{ 
    width:92px;height:92px; 
    display:inline-block !important; 
    background-color:#248dc1;
    box-shadow:1px 1px 2px 2px #C9C9C9;
    -webkit-box-shadow:1px 1px 2px 2px #C9C9C9; 
    -moz-box-shadow:1px 1px 2px 2px #C9C9C9;  
}


.appd_boxtext03 p, .appd_boxtext03 a:link, .appd_boxtext03 a:hover, .appd_boxtext03 a:visited, .appd_boxtext03 a:active {
   color:white !important;
    padding-left:18px;
   padding-top: 45px;
   font-size: 17pt;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;
    text-shadow: 0px 1px 1px #838383 !important;
    margin-left:15px;    
    margin-top:35px;  

    text-decoration:none;
}


.appd_boxtext03_small p,
  .appd_boxtext03_small a:link, .appd_boxtext03_small a:hover, .appd_boxtext03_small a:visited, .appd_boxtext03_small a:active {
   color:white !important;
    padding-left:1px;
   padding-top: 20px;
   font-size: 17pt;
    font-family: 'Core Sans Regular', 'Arial', sans-serif  !important;
    text-shadow: 0px 1px 1px #838383 !important;
    margin-left:15px;    
    margin-top:35px;  

    text-decoration:none;
}
**/


td.appdLandingLinksTd  
{ 
   border-top:2px solid #C9C9C9; 
   padding-top:15px !important; 
   padding-left:25px; 
   padding-right:15px; 
   padding-bottom:25px;
   height: 145px !important;  
}


/** FONTS **/ 

@font-face {
  font-family: "Core Sans Regular";
  src: url("/fonts/CoreSansNR/CoreSansNR45-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR45-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR45-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR45-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR45-webfont.svg#core_sans_nr_45_regularRg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Regular Italic";
  src: url("/fonts/CoreSansNR/CoreSansNR45It-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR45It-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR45It-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR45It-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR45It-webfont.svg#core_sans_nr_45_regularitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Light";
  src: url("/fonts/CoreSansNR/CoreSansNR35-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR35-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR35-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR35-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR35-webfont.svg#core_sans_nr_35_lightregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Light Italic";
  src: url("/fonts/CoreSansNR/CoreSansNR35It-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR35It-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR35It-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR35It-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR35It-webfont.svg#core_sans_nr_35_lightitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Medium";
  src: url("/fonts/CoreSansNR/CoreSansNR55-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR55-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR55-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR55-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR55-webfont.svg#core_sans_nr_55_mediumregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Medium Italic";
  src: url("/fonts/CoreSansNR/CoreSansNR55It-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR55It-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR55It-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR55It-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR55It-webfont.svgcore_sans_nr_55_mediumitalic") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Bold Italic";
  src: url("/fonts/CoreSansNR/CoreSansNR65It-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR65It-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR65It-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR65It-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR65It-webfont.svg#core_sans_nr_65_boldregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Core Sans Bold";
  src: url("/fonts/CoreSansNR/CoreSansNR65-webfont.eot");
  src: url("/fonts/CoreSansNR/CoreSansNR65-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/CoreSansNR/CoreSansNR65-webfont.woff") format("woff"), url("/fonts/CoreSansNR/CoreSansNR65-webfont.ttf") format("truetype"), url("/fonts/CoreSansNR/CoreSansNR65-webfont.svg#core_sans_nr_65_bolditalic") format("svg");
  font-weight: normal;
  font-style: normal; }


